SDL_hid_close(3)

NAME
SDL_hid_close - Close a HID device.

SYNOPSIS
#include <SDL3/SDL_hidapi.h>

int SDL_hid_close(SDL_hid_device *dev);

FUNCTION PARAMETERS

dev a device handle returned from SDL_hid_open().

RETURN VALUE
for more information.

AVAILABILITY
This function is available since SDL 3.2.0.